<?php
require('clases/cliente.class.php');

$per_id=$_GET['id_per'];
$objCliente=new Cliente;
if($objCliente->eliminar($per_id)== true and $objCliente->eliminar_usuario($per_id)==true){
	echo "Registro eliminado correctamente";
}else{
	echo "Ocurrio un error";
}
?>